[CentOS] yum remove 'tomcat*'?

Shawn javajunkie at koyuru.com
Tue Jul 31 14:04:05 UTC 2007

> This is a known issue in that using yum to remove packages is 
> to use a blunt tool -- use rpm for finer control on package 
> removals
It doesn't work.  Taking out the tomcat5-jsp-2.0-api-5.5 keeps pulling
out packages until openoffice goes too.

  tomcat5-jsp-2.0-api is needed by (installed) bsf-2.3.0-11jpp.1.x86_64
  bsf is needed by (installed) bsh-1.3.0-9jpp.1.x86_64
 bsh is needed by (installed) openoffice.org-core-2.0.4-


More information about the CentOS mailing list